

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 20:10:43 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0DCAfLn074483	for <[email-masked]>;
Sun, 13 Jan 2008 20:10:42 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3052994waf.7 for
<[email-masked]>; Sun, 13 Jan 2008 04:10:41 -0800 (PST)
Received: by 10.142.144.16 with SMTP id r16mr2189139wfd.97.1200226241490; Sun,
13 Jan 2008 04:10:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs122170wfi; Sun,
13 Jan 2008 04:10:41 -0800 (PST)
Received: by 10.100.167.3 with SMTP id p3mr11410165ane.69.1200226240262; Sun,
13 Jan 2008 04:10:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si6879629rog.14.2008.01.13.04.10.37; Sun,
13 Jan 2008 04:10:40 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpxo022615; Sun,
13 Jan 2008 06:09:40 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14404122 for [email-masked]; Sun,
13 Jan 2008 06:09:36 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0DC9aBh008817 for
<[email-masked]>; Sun, 13 Jan 2008 06:09:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0DC9TQk017411 for
<[email-masked]>; Sun, 13 Jan 2008 06:09:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0DC9TY9024275 for
<[email-masked]>; Sun, 13 Jan 2008 06:09:29 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0DC9T8H024274 for [email-masked]; Sun, 13 Jan 2008 06:09:29 -0600
Date: Sun, 13 Jan 2008 06:09:29 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801130028
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

976
ATHW40 PHFO 131209
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SUN JAN 13 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 13 2008

A FRAYING CLOUD BAND ASSOCIATED WITH A FRONT EXTENDED ACROSS
HAWAIIAN WATERS WITHIN 60 MILES OF THE CURVE FROM 20N 180 TO 19N
170W TO 22N 159W TO 25N 154W AND FURTHER SOUTHWEST...AND WITHIN 150
MILES OF THE CURVE FROM 25N 154W TO 30N 150W AND FURTHER NORTH. THIS
FEATURE CONSISTED MAINLY OF SEVERAL LOOSE STRANDS OF CUMULUS AND
STRATOCUMULUS CLOUDS ELONGATED ALONG THE AXIS OF THE BAND...THOUGH
NORTHEAST OF ABOUT 24N 155W DENSE LAYERED CLOUDS PREDOMINATED. THE
PORTION OF THE BAND CLOSEST TO OAHU MOVED SOUTHEAST AT AROUND 15
MILES AN HOUR. OPEN-CELL CUMULI PREVAILED TO THE NORTHWEST OF THE
CLOUD BAND...THOUGH A CLEAR AREA OCCURRED NORTH OF THE CURVE FROM
30N 178W TO 28N 177W TO 27N 172W TO 25N 169W TO 30N 170W.

TO THE SOUTH...THERE WAS LITTLE OR NO THUNDERSTORM ACTIVITY IN THE
ITCZ. HOWEVER...DENSE LAYERED MIDDLE TO HIGH DEBRIS CLOUDS FROM
EARLIER CONVECTION PARTLY TO MOSTLY OBSCURED LOWER FEATURES WITHIN
225 MILES OF THE CURVE FROM 09N 180 TO 10N 162W AND FURTHER
SOUTHWEST.

OTHERWISE...MARINE CUMULI AND STRATOCUMULI PREVAILED ACROSS HAWAIIAN
WATERS. THESE CLOUDS WERE ORGANIZED MOSTLY AS LOOSE CLUMPS OR BANDS
UP TO ABOUT 700 MILES LONG AND 300 MILES WIDE...THOUGH INDIVIDUAL
SMALL CUMULI APPEARED AS WELL...AND A STRIP OF NEARLY SOLID OVERCAST
EDGED JUST WEST OF 140W NORTH OF ABOUT 21N. THESE CLOUDS GENERALLY
ROSE TO HEIGHTS OF 6000 TO 8000 FEET...THOUGH TALLER CUMULI
APPROACHED 12000 FEET. SOUTH OF 22N...THESE CLOUDS MOVED MOSTLY
TOWARD THE WEST SOUTHWEST AT 15 TO 25 MILES AN HOUR. ELSEWHERE...
THEY MOVED TOWARD THE NORTHWEST TO NORTH AT 10 TO 15 MILES AN HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...CLOUD COVER WAS DIVIDED ABOUT
EVENLY BETWEEN LOOSE CLUMPS OF MARINE STRATOCUMULI OVER MAUI COUNTY
AND THE BIG ISLAND...AND THE PARALLEL STRANDS OF CUMULI BELONGING
TO THE FRONTAL CLOUD BAND PASSING OVER KAUAI AND APPROACHING OAHU.
DAYTIME CUMULUS BUILDUPS AND THEIR ASSOCIATED LAYERED DEBRIS CLOUDS
FROM SATURDAY AFTERNOON HAD MOSTLY DISSIPATED. AREAS WITH THE
GREATEST CLOUD COVER INCLUDED MAINLY NORTH THROUGH EAST LOWER SLOPES
AND COAST OF THE BIG ISLAND. ALL THESE CLOUDS GENERALLY ROSE TO
HEIGHTS OF 6000 TO 8000 FEET. RADAR DATA FROM NEAR THE ISLANDS
SHOWED ISOLATED SHOWERS OVER AND JUST OFFSHORE FROM PUNA DISTRICT ON
THE BIG ISLAND...AND OVER THE KAUAI CHANNEL...BUT LITTLE
PRECIPITATION OTHERWISE.

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.